#site_layout_content {
	background-image: url(images/content.jpg);
	height: 576px;
	width: 830px;
	word-spacing: normal;
	clip: rect(auto,auto,auto,auto);
	right: 0px;
	left: 0px;
}
#site_layout_content {
	background-image: url(images/content.jpg);
	height: 576px;
	width: 830px;
}
#site_layout_content {
	background-image: url(images/content.jpg);
	height: 570px;
	width: 830px;
	background-repeat: repeat-y;
	overflow: auto;
}
